import React from 'react';
export default function CollapseContent(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M442.15-442.39v248.37h-68.13v-180h-180v-68.37zm144.07-323.83v180h180v68.37H517.85v-248.37z" })));
}
